{
  "id": "ihuicatl_5266",
  "name": "Ihuicatl Ramirez",
  "handle": "ihuicatl",
  "gender": "female",
  "description": "whimsical girly, frolics through meadow, wild flowers, luscious scarves, amethyst, drop earrings, birds, bird bath, gazebo, baskets,",
  "tags": [
    "cottagecore",
    "heirloom gardening",
    "hand-weaving",
    "apothecary arts",
    "poetry",
    "film photography",
    "bird watching",
    "vegan baking"
  ],
  "avatar_url": "/media/ihuicatl_5266/avatar.webp?t=1769675223",
  "banner_url": "/media/ihuicatl_5266/banner.webp?t=1769675224",
  "videos": [
    "/media/ihuicatl_5266/videos/01_smile_reveal.mp4?t=1769675265"
  ],
  "images": [
    "/media/ihuicatl_5266/images/01_mid_mid_neutral.webp",
    "/media/ihuicatl_5266/images/02_image.webp",
    "/media/ihuicatl_5266/images/03_image.webp",
    "/media/ihuicatl_5266/images/04_image.webp",
    "/media/ihuicatl_5266/images/05_image.webp",
    "/media/ihuicatl_5266/images/06_image.webp",
    "/media/ihuicatl_5266/images/07_image.webp",
    "/media/ihuicatl_5266/images/08_image.webp",
    "/media/ihuicatl_5266/images/09_image.webp",
    "/media/ihuicatl_5266/images/10_image.webp",
    "/media/ihuicatl_5266/images/11_image.webp",
    "/media/ihuicatl_5266/images/12_image.webp",
    "/media/ihuicatl_5266/images/13_image.webp",
    "/media/ihuicatl_5266/images/14_image.webp",
    "/media/ihuicatl_5266/images/15_image.webp",
    "/media/ihuicatl_5266/images/16_image.webp",
    "/media/ihuicatl_5266/images/17_image.webp",
    "/media/ihuicatl_5266/images/18_image.webp",
    "/media/ihuicatl_5266/images/19_image.webp",
    "/media/ihuicatl_5266/images/20_image.webp",
    "/media/ihuicatl_5266/images/21_image.webp",
    "/media/ihuicatl_5266/images/22_image.webp",
    "/media/ihuicatl_5266/images/23_image.webp",
    "/media/ihuicatl_5266/images/24_image.webp",
    "/media/ihuicatl_5266/images/25_image.webp",
    "/media/ihuicatl_5266/images/26_image.webp",
    "/media/ihuicatl_5266/images/27_image.webp",
    "/media/ihuicatl_5266/images/28_image.webp",
    "/media/ihuicatl_5266/images/29_image.webp",
    "/media/ihuicatl_5266/images/30_image.webp",
    "/media/ihuicatl_5266/images/31_image.webp",
    "/media/ihuicatl_5266/images/32_image.webp",
    "/media/ihuicatl_5266/images/33_image.webp",
    "/media/ihuicatl_5266/images/34_image.webp",
    "/media/ihuicatl_5266/images/35_image.webp",
    "/media/ihuicatl_5266/images/36_image.webp",
    "/media/ihuicatl_5266/images/37_image.webp",
    "/media/ihuicatl_5266/images/38_image.webp",
    "/media/ihuicatl_5266/images/39_image.webp",
    "/media/ihuicatl_5266/images/40_image.webp",
    "/media/ihuicatl_5266/images/41_image.webp",
    "/media/ihuicatl_5266/images/42_image.webp",
    "/media/ihuicatl_5266/images/43_image.webp",
    "/media/ihuicatl_5266/images/44_image.webp",
    "/media/ihuicatl_5266/images/45_image.webp",
    "/media/ihuicatl_5266/images/46_image.webp",
    "/media/ihuicatl_5266/images/47_image.webp",
    "/media/ihuicatl_5266/images/48_image.webp",
    "/media/ihuicatl_5266/images/49_image.webp",
    "/media/ihuicatl_5266/images/50_image.webp",
    "/media/ihuicatl_5266/images/51_image.webp"
  ],
  "created_at": "2026-01-29T01:25:44.393229-07:00",
  "dir_name": "ihuicatl_5266"
}